[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [SPAM] Re: ubuntu needs attention



W dniu 09/27/2013 05:17 PM, Christopher Chaltain pisze:
when I looked into this a year ago or so, the Ubuntu package for Emacspeak went back to a Debian package which stop being updated after Emacspeak 29. Are you saying there's now a Debian package out there somewhere for newer versions of Emacspeak?

Yes, there is version 38 at Debian unstable (jessie). Maintainer of this package is Debian Accessibility Team. I would like to know if that means automatic inclusion in future versions of Ubuntu, but have not read the whole Ubuntu packaging documentation yet.

See Debian emacpeak versions in this link:
http://packages.debian.org/search?suite=all&searchon=names&keywords=emacspeak

Jarek

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help".



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2010 | 2009 | 2008 | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive